<%= simple_form_for @user, url: password_resets_path, method: :post do |f| %>
  <div class="field">
    <%= f.input :email%>
  </div>
  <div class="actions"><%= f.button :submit, "Reset Password" %></div>
<% end %>
